namespace GMLC01HerramientasCad.Logica
{
    partial class CtlConsultar
    {
        /// <summary> 
        /// Variable del diseñador requerida.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Limpiar los recursos que se estén utilizando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben eliminar; false en caso contrario, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de componentes

        /// <summary> 
        /// Método necesario para admitir el Diseñador. No se puede modificar 
        /// el contenido del método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(CtlConsultar));
            this.botonesPanel = new System.Windows.Forms.Panel();
            this.salirButton = new System.Windows.Forms.Button();
            this.pegarButton = new System.Windows.Forms.Button();
            this.copiarButton = new System.Windows.Forms.Button();
            this.aplicarATodosButton = new System.Windows.Forms.Button();
            this.guardarButton = new System.Windows.Forms.Button();
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.centrarCheckBox = new System.Windows.Forms.CheckBox();
            this.resaltarCheckBox = new System.Windows.Forms.CheckBox();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.panel1 = new System.Windows.Forms.Panel();
            this.lbMessage = new System.Windows.Forms.Label();
            this.atributosPanel = new System.Windows.Forms.TableLayoutPanel();
            this.panel2 = new System.Windows.Forms.Panel();
            this.bindingNavigator1 = new System.Windows.Forms.BindingNavigator(this.components);
            this.bindingNavigatorCountItem = new System.Windows.Forms.ToolStripLabel();
            this.bindingNavigatorMoveFirstItem = new System.Windows.Forms.ToolStripButton();
            this.bindingNavigatorMovePreviousItem = new System.Windows.Forms.ToolStripButton();
            this.bindingNavigatorSeparator = new System.Windows.Forms.ToolStripSeparator();
            this.bindingNavigatorPositionItem = new System.Windows.Forms.ToolStripTextBox();
            this.bindingNavigatorSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.bindingNavigatorMoveNextItem = new System.Windows.Forms.ToolStripButton();
            this.bindingNavigatorMoveLastItem = new System.Windows.Forms.ToolStripButton();
            this.elementosBSource = new System.Windows.Forms.BindingSource(this.components);
            this.botonesPanel.SuspendLayout();
            this.panel1.SuspendLayout();
            this.panel2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.bindingNavigator1)).BeginInit();
            this.bindingNavigator1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.elementosBSource)).BeginInit();
            this.SuspendLayout();
            // 
            // botonesPanel
            // 
            this.botonesPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.botonesPanel.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.botonesPanel.Controls.Add(this.salirButton);
            this.botonesPanel.Controls.Add(this.pegarButton);
            this.botonesPanel.Controls.Add(this.copiarButton);
            this.botonesPanel.Controls.Add(this.aplicarATodosButton);
            this.botonesPanel.Controls.Add(this.guardarButton);
            this.botonesPanel.Location = new System.Drawing.Point(372, 3);
            this.botonesPanel.Name = "botonesPanel";
            this.botonesPanel.Size = new System.Drawing.Size(39, 297);
            this.botonesPanel.TabIndex = 11;
            // 
            // salirButton
            // 
            this.salirButton.Image = global::GMLC01HerramientasCad.Logica.Properties.Resources.Salir;
            this.salirButton.Location = new System.Drawing.Point(2, 171);
            this.salirButton.Name = "salirButton";
            this.salirButton.Size = new System.Drawing.Size(32, 32);
            this.salirButton.TabIndex = 5;
            this.salirButton.UseVisualStyleBackColor = true;
            this.salirButton.Click += new System.EventHandler(this.SalirButtonClick);
            // 
            // pegarButton
            // 
            this.pegarButton.Image = global::GMLC01HerramientasCad.Logica.Properties.Resources.Paste;
            this.pegarButton.Location = new System.Drawing.Point(2, 124);
            this.pegarButton.Name = "pegarButton";
            this.pegarButton.Size = new System.Drawing.Size(32, 32);
            this.pegarButton.TabIndex = 4;
            this.pegarButton.UseVisualStyleBackColor = true;
            this.pegarButton.Click += new System.EventHandler(this.PegarButtonClick);
            // 
            // copiarButton
            // 
            this.copiarButton.Image = global::GMLC01HerramientasCad.Logica.Properties.Resources.Examinar;
            this.copiarButton.Location = new System.Drawing.Point(3, 86);
            this.copiarButton.Name = "copiarButton";
            this.copiarButton.Size = new System.Drawing.Size(32, 32);
            this.copiarButton.TabIndex = 3;
            this.copiarButton.UseVisualStyleBackColor = true;
            this.copiarButton.Click += new System.EventHandler(this.CopiarButtonClick);
            // 
            // aplicarATodosButton
            // 
            this.aplicarATodosButton.AutoSize = true;
            this.aplicarATodosButton.Image = global::GMLC01HerramientasCad.Logica.Properties.Resources.Repetir;
            this.aplicarATodosButton.Location = new System.Drawing.Point(2, 41);
            this.aplicarATodosButton.Name = "aplicarATodosButton";
            this.aplicarATodosButton.Size = new System.Drawing.Size(32, 32);
            this.aplicarATodosButton.TabIndex = 2;
            this.aplicarATodosButton.UseVisualStyleBackColor = true;
            this.aplicarATodosButton.Click += new System.EventHandler(this.AplicarATodosButtonClick);
            // 
            // guardarButton
            // 
            this.guardarButton.AutoSize = true;
            this.guardarButton.Image = global::GMLC01HerramientasCad.Logica.Properties.Resources.Guardar;
            this.guardarButton.Location = new System.Drawing.Point(2, 3);
            this.guardarButton.Name = "guardarButton";
            this.guardarButton.Size = new System.Drawing.Size(32, 32);
            this.guardarButton.TabIndex = 1;
            this.guardarButton.UseVisualStyleBackColor = true;
            this.guardarButton.Click += new System.EventHandler(this.GuardarButtonClick);
            // 
            // centrarCheckBox
            // 
            this.centrarCheckBox.AutoSize = true;
            this.centrarCheckBox.Checked = true;
            this.centrarCheckBox.CheckState = System.Windows.Forms.CheckState.Checked;
            this.centrarCheckBox.Location = new System.Drawing.Point(201, 9);
            this.centrarCheckBox.Name = "centrarCheckBox";
            this.centrarCheckBox.Size = new System.Drawing.Size(60, 17);
            this.centrarCheckBox.TabIndex = 7;
            this.centrarCheckBox.Text = "Centrar";
            this.toolTip1.SetToolTip(this.centrarCheckBox, "Centrar el elemento activo en pantalla");
            this.centrarCheckBox.UseVisualStyleBackColor = true;
            this.centrarCheckBox.Click += new System.EventHandler(this.CentrarCheckBoxCheckedChanged);
            // 
            // resaltarCheckBox
            // 
            this.resaltarCheckBox.AutoSize = true;
            this.resaltarCheckBox.Location = new System.Drawing.Point(286, 9);
            this.resaltarCheckBox.Name = "resaltarCheckBox";
            this.resaltarCheckBox.Size = new System.Drawing.Size(65, 17);
            this.resaltarCheckBox.TabIndex = 8;
            this.resaltarCheckBox.Text = "Resaltar";
            this.toolTip1.SetToolTip(this.resaltarCheckBox, "Resaltar el elemento activo en pantalla");
            this.resaltarCheckBox.UseVisualStyleBackColor = true;
            this.resaltarCheckBox.Click += new System.EventHandler(this.ResaltarCheckBoxCheckedChanged);
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.Filter = "Todos los archivos (*.*)|*.*";
            this.openFileDialog1.Title = "GMLC";
            // 
            // panel1
            // 
            this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.panel1.AutoScroll = true;
            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.panel1.Controls.Add(this.lbMessage);
            this.panel1.Controls.Add(this.atributosPanel);
            this.panel1.Location = new System.Drawing.Point(3, 3);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(363, 258);
            this.panel1.TabIndex = 14;
            // 
            // lbMessage
            // 
            this.lbMessage.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lbMessage.Location = new System.Drawing.Point(0, 25);
            this.lbMessage.Name = "lbMessage";
            this.lbMessage.Size = new System.Drawing.Size(359, 229);
            this.lbMessage.TabIndex = 7;
            this.lbMessage.Text = "----";
            this.lbMessage.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // atributosPanel
            // 
            this.atributosPanel.AutoSize = true;
            this.atributosPanel.ColumnCount = 4;
            this.atributosPanel.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 120F));
            this.atributosPanel.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.atributosPanel.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.atributosPanel.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 52F));
            this.atributosPanel.Dock = System.Windows.Forms.DockStyle.Top;
            this.atributosPanel.Location = new System.Drawing.Point(0, 0);
            this.atributosPanel.Margin = new System.Windows.Forms.Padding(0);
            this.atributosPanel.MinimumSize = new System.Drawing.Size(0, 25);
            this.atributosPanel.Name = "atributosPanel";
            this.atributosPanel.RowCount = 1;
            this.atributosPanel.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.atributosPanel.Size = new System.Drawing.Size(359, 25);
            this.atributosPanel.TabIndex = 6;
            // 
            // panel2
            // 
            this.panel2.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.panel2.Controls.Add(this.bindingNavigator1);
            this.panel2.Controls.Add(this.centrarCheckBox);
            this.panel2.Controls.Add(this.resaltarCheckBox);
            this.panel2.Location = new System.Drawing.Point(5, 267);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(361, 33);
            this.panel2.TabIndex = 11;
            // 
            // bindingNavigator1
            // 
            this.bindingNavigator1.AddNewItem = null;
            this.bindingNavigator1.CountItem = this.bindingNavigatorCountItem;
            this.bindingNavigator1.DeleteItem = null;
            this.bindingNavigator1.Dock = System.Windows.Forms.DockStyle.None;
            this.bindingNavigator1.GripStyle = System.Windows.Forms.ToolStripGripStyle.Hidden;
            this.bindingNavigator1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.bindingNavigatorMoveFirstItem,
            this.bindingNavigatorMovePreviousItem,
            this.bindingNavigatorSeparator,
            this.bindingNavigatorPositionItem,
            this.bindingNavigatorCountItem,
            this.bindingNavigatorSeparator1,
            this.bindingNavigatorMoveNextItem,
            this.bindingNavigatorMoveLastItem});
            this.bindingNavigator1.Location = new System.Drawing.Point(5, 4);
            this.bindingNavigator1.MoveFirstItem = this.bindingNavigatorMoveFirstItem;
            this.bindingNavigator1.MoveLastItem = this.bindingNavigatorMoveLastItem;
            this.bindingNavigator1.MoveNextItem = this.bindingNavigatorMoveNextItem;
            this.bindingNavigator1.MovePreviousItem = this.bindingNavigatorMovePreviousItem;
            this.bindingNavigator1.Name = "bindingNavigator1";
            this.bindingNavigator1.PositionItem = this.bindingNavigatorPositionItem;
            this.bindingNavigator1.Size = new System.Drawing.Size(177, 25);
            this.bindingNavigator1.TabIndex = 6;
            this.bindingNavigator1.Text = "bindingNavigator1";
            // 
            // bindingNavigatorCountItem
            // 
            this.bindingNavigatorCountItem.Name = "bindingNavigatorCountItem";
            this.bindingNavigatorCountItem.Size = new System.Drawing.Size(38, 22);
            this.bindingNavigatorCountItem.Text = "de {0}";
            this.bindingNavigatorCountItem.ToolTipText = "Total number of items";
            // 
            // bindingNavigatorMoveFirstItem
            // 
            this.bindingNavigatorMoveFirstItem.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.bindingNavigatorMoveFirstItem.Image = ((System.Drawing.Image)(resources.GetObject("bindingNavigatorMoveFirstItem.Image")));
            this.bindingNavigatorMoveFirstItem.Name = "bindingNavigatorMoveFirstItem";
            this.bindingNavigatorMoveFirstItem.RightToLeftAutoMirrorImage = true;
            this.bindingNavigatorMoveFirstItem.Size = new System.Drawing.Size(23, 22);
            this.bindingNavigatorMoveFirstItem.Text = "Move first";
            this.bindingNavigatorMoveFirstItem.ToolTipText = "Ir al primero";
            // 
            // bindingNavigatorMovePreviousItem
            // 
            this.bindingNavigatorMovePreviousItem.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.bindingNavigatorMovePreviousItem.Image = ((System.Drawing.Image)(resources.GetObject("bindingNavigatorMovePreviousItem.Image")));
            this.bindingNavigatorMovePreviousItem.Name = "bindingNavigatorMovePreviousItem";
            this.bindingNavigatorMovePreviousItem.RightToLeftAutoMirrorImage = true;
            this.bindingNavigatorMovePreviousItem.Size = new System.Drawing.Size(23, 22);
            this.bindingNavigatorMovePreviousItem.Text = "Move previous";
            this.bindingNavigatorMovePreviousItem.ToolTipText = "Ir al anterior";
            // 
            // bindingNavigatorSeparator
            // 
            this.bindingNavigatorSeparator.Name = "bindingNavigatorSeparator";
            this.bindingNavigatorSeparator.Size = new System.Drawing.Size(6, 25);
            // 
            // bindingNavigatorPositionItem
            // 
            this.bindingNavigatorPositionItem.AccessibleName = "Position";
            this.bindingNavigatorPositionItem.AutoSize = false;
            this.bindingNavigatorPositionItem.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.bindingNavigatorPositionItem.Name = "bindingNavigatorPositionItem";
            this.bindingNavigatorPositionItem.Size = new System.Drawing.Size(30, 22);
            this.bindingNavigatorPositionItem.Text = "0";
            this.bindingNavigatorPositionItem.ToolTipText = "Actual";
            // 
            // bindingNavigatorSeparator1
            // 
            this.bindingNavigatorSeparator1.Name = "bindingNavigatorSeparator1";
            this.bindingNavigatorSeparator1.Size = new System.Drawing.Size(6, 25);
            // 
            // bindingNavigatorMoveNextItem
            // 
            this.bindingNavigatorMoveNextItem.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.bindingNavigatorMoveNextItem.Image = ((System.Drawing.Image)(resources.GetObject("bindingNavigatorMoveNextItem.Image")));
            this.bindingNavigatorMoveNextItem.Name = "bindingNavigatorMoveNextItem";
            this.bindingNavigatorMoveNextItem.RightToLeftAutoMirrorImage = true;
            this.bindingNavigatorMoveNextItem.Size = new System.Drawing.Size(23, 22);
            this.bindingNavigatorMoveNextItem.Text = "Move next";
            this.bindingNavigatorMoveNextItem.ToolTipText = "Ir al siguiente";
            // 
            // bindingNavigatorMoveLastItem
            // 
            this.bindingNavigatorMoveLastItem.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.bindingNavigatorMoveLastItem.Image = ((System.Drawing.Image)(resources.GetObject("bindingNavigatorMoveLastItem.Image")));
            this.bindingNavigatorMoveLastItem.Name = "bindingNavigatorMoveLastItem";
            this.bindingNavigatorMoveLastItem.RightToLeftAutoMirrorImage = true;
            this.bindingNavigatorMoveLastItem.Size = new System.Drawing.Size(23, 22);
            this.bindingNavigatorMoveLastItem.Text = "Move last";
            this.bindingNavigatorMoveLastItem.ToolTipText = "Ir al último";
            // 
            // CtlConsultar
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.panel2);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.botonesPanel);
            this.MinimumSize = new System.Drawing.Size(415, 303);
            this.Name = "CtlConsultar";
            this.Size = new System.Drawing.Size(415, 303);
            this.Resize += new System.EventHandler(this.CtlConsultarResize);
            this.botonesPanel.ResumeLayout(false);
            this.botonesPanel.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.bindingNavigator1)).EndInit();
            this.bindingNavigator1.ResumeLayout(false);
            this.bindingNavigator1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.elementosBSource)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel botonesPanel;
        private System.Windows.Forms.Button salirButton;
        private System.Windows.Forms.Button pegarButton;
        private System.Windows.Forms.Button copiarButton;
        private System.Windows.Forms.Button aplicarATodosButton;
        private System.Windows.Forms.Button guardarButton;
        private System.Windows.Forms.ToolTip toolTip1;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.BindingSource elementosBSource;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.BindingNavigator bindingNavigator1;
        private System.Windows.Forms.ToolStripLabel bindingNavigatorCountItem;
        private System.Windows.Forms.ToolStripButton bindingNavigatorMoveFirstItem;
        private System.Windows.Forms.ToolStripButton bindingNavigatorMovePreviousItem;
        private System.Windows.Forms.ToolStripSeparator bindingNavigatorSeparator;
        private System.Windows.Forms.ToolStripTextBox bindingNavigatorPositionItem;
        private System.Windows.Forms.ToolStripSeparator bindingNavigatorSeparator1;
        private System.Windows.Forms.ToolStripButton bindingNavigatorMoveNextItem;
        private System.Windows.Forms.ToolStripButton bindingNavigatorMoveLastItem;
        private System.Windows.Forms.CheckBox centrarCheckBox;
        private System.Windows.Forms.CheckBox resaltarCheckBox;
        private System.Windows.Forms.TableLayoutPanel atributosPanel;
        private System.Windows.Forms.Label lbMessage;
    }
}
